Debian Bug report logs - #405734
ITA: yacas -- Computer Algebra System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 5 Jan 2007 20:18:58 UTC

Owned by: "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>

Severity: normal

Fixed in version yacas/1.0.57-3

Done: Muammar El Khatib <muammarelkhatib@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gopal Narayanan <gopal@debian.org>, <wnpp@debian.org>:
Bug#405734; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Gopal Narayanan <gopal@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: yacas -- Computer Algebra System
Date: Fri, 5 Jan 2007 20:44:56 +0100
Package: wnpp
Severity: normal

The current maintainer of yacas, Gopal Narayanan <gopal@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: yacas
Binary: yacas, yacas-proteus, yacas-doc
Version: 1.0.57-2.4
Priority: extra
Section: math
Maintainer: Gopal Narayanan <gopal@debian.org>
Build-Depends: lynx, libfltk1.1-dev, debhelper (>= 4), docbook-to-man, libgsl0-dev, automake1.9, autoconf, freeglut3-dev, libxmu-dev, libxt-dev, libxi-dev
Architecture: any
Standards-Version: 3.6.1.1
Format: 1.0
Directory: pool/main/y/yacas
Files:
 e0b545aab952da5e87170895e94529b2 711 yacas_1.0.57-2.4.dsc
 0e5161457cb7d818aa8009676998696b 1974503 yacas_1.0.57.orig.tar.gz
 6806159d361f9bde2ac967debf45463c 760075 yacas_1.0.57-2.4.diff.gz

Package: yacas
Priority: extra
Section: math
Installed-Size: 4872
Maintainer: Gopal Narayanan <gopal@debian.org>
Architecture: i386
Version: 1.0.57-2.4
Depends: freeglut3, libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.1-12), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libgsl0 (>= 1.4), libice6, libsm6, libstdc++6 (>= 4.1.1-12), libx11-6, libxext6, libxi6, libxmu6, libxt6, lynx | www-browser, debianutils (>= 1.6), yacas-doc (= 1.0.57-2.4)
Suggests: emacsen, yacas-proteus, texmacs
Filename: pool/main/y/yacas/yacas_1.0.57-2.4_i386.deb
Size: 1157154
MD5sum: f186f7324cba9d01c39cc813774c5666
SHA1: 5dd3b208383e55e82f3f3278af4a6476a4496e4c
SHA256: 31e0ab62fe05da9cb3d9cfdfc5e1490207446ed2adb7ff93c25d810bb55e37ee
Description: Computer Algebra System
 Yet Another Computer Algebra System is a small and highly
 flexible computer algebra language.
 The syntax is very close to Mathematica. The distribution contains
 a small library of mathematical functions, but its real strength
 is in the language in which you can easily write your own symbolic
 manipulation algorithms. It supports arbitrary precision arithmetic.
Tag: devel::library, field::mathematics, interface::x11, x11::application

Package: yacas-proteus
Priority: extra
Section: math
Installed-Size: 280
Maintainer: Gopal Narayanan <gopal@debian.org>
Architecture: i386
Source: yacas
Version: 1.0.57-2.4
Depends: libc6 (>= 2.3.6-6), libfltk1.1 (>= 1.1.7-2), libgcc1 (>= 1:4.1.1-12), libstdc++6 (>= 4.1.1-12), libx11-6, yacas
Filename: pool/main/y/yacas/yacas-proteus_1.0.57-2.4_i386.deb
Size: 73944
MD5sum: ba8f1ecf550b9280eed49f2e28609bc2
SHA1: 05ded61d2bb54c0fcdb5bcbdc769dd4bdcb41bff
SHA256: 3c5e2960dbe19dc67e3e9f901007e2c201e4143c283c108ae7c1b9b1a6efbd13
Description: User interface for yacas based on fltk
 Proteus is an experimental user interface that has features such as
 online help an embedded html viewer, hints window on the command
 line, embedded text editor, embedded grapher. It is a mix between a
 notepad interface and a command line interface.
Tag: devel::editor, field::mathematics, interface::x11, uitoolkit::TODO, x11::application

Package: yacas-doc
Priority: extra
Section: doc
Installed-Size: 4820
Maintainer: Gopal Narayanan <gopal@debian.org>
Architecture: all
Source: yacas
Version: 1.0.57-2.4
Conflicts: yacas (<< 1.0.50)
Filename: pool/main/y/yacas/yacas-doc_1.0.57-2.4_all.deb
Size: 1109522
MD5sum: f35bbaef5109cc99da62775d509d841c
SHA1: b99ce29f6c91251393a97e65c89c41110f1f14bf
SHA256: 5c0ca928aada5d207bce8fbdccc0c9bf352eddfebd86cbddfb9410ed67078169
Description: Documentation for Yacas
 Yet Another Computer Algebra System is a small and highly
 flexible computer algebra language.
 .
 The syntax is very close to Mathematica. The distribution contains
 a small library of mathematical functions, but its real strength
 is in the language in which you can easily write your own symbolic
 manipulation algorithms. It supports arbitrary precision arithmetic.
 This package contains the html documentation for yacas.
Tag: devel::doc, field::mathematics, made-of::data:html, role::documentation

-- 
Mohammed Adnène Trojette



Changed Bug title. Request was from "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>. Request was from "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Muammar El Khatib <muammarelkhatib@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 405734-close@bugs.debian.org (full text, mbox):

From: Muammar El Khatib <muammarelkhatib@gmail.com>
To: 405734-close@bugs.debian.org
Subject: Bug#405734: fixed in yacas 1.0.57-3
Date: Sat, 07 Apr 2007 03:17:03 +0000
Source: yacas
Source-Version: 1.0.57-3

We believe that the bug you reported is fixed in the latest version of
yacas, which is due to be installed in the Debian FTP archive:

yacas-doc_1.0.57-3_all.deb
  to pool/main/y/yacas/yacas-doc_1.0.57-3_all.deb
yacas-proteus_1.0.57-3_i386.deb
  to pool/main/y/yacas/yacas-proteus_1.0.57-3_i386.deb
yacas_1.0.57-3.diff.gz
  to pool/main/y/yacas/yacas_1.0.57-3.diff.gz
yacas_1.0.57-3.dsc
  to pool/main/y/yacas/yacas_1.0.57-3.dsc
yacas_1.0.57-3_i386.deb
  to pool/main/y/yacas/yacas_1.0.57-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 405734@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Muammar El Khatib <muammarelkhatib@gmail.com> (supplier of updated yacas package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 27 Feb 2007 13:57:58 -0400
Source: yacas
Binary: yacas-doc yacas-proteus yacas
Architecture: source i386 all
Version: 1.0.57-3
Distribution: unstable
Urgency: low
Maintainer: Muammar El Khatib <muammarelkhatib@gmail.com>
Changed-By: Muammar El Khatib <muammarelkhatib@gmail.com>
Description: 
 yacas      - Computer Algebra System
 yacas-doc  - Documentation for Yacas
 yacas-proteus - User interface for yacas based on fltk
Closes: 266283 295413 332298 333589 338164 376634 379261 379895 382783 399226 399227 405734
Changes: 
 yacas (1.0.57-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #405734)
   * Bump Standards-Version to 3.7.2.
   * The yacas' rpatch to /tmp/buildd/yacas-1.0.57/debian/yacas/usr/lib has
     been fixed using chrpath -d. (Closes: #399227)
   * The yacas' rpath to /tmp/yacas/usr/bin/yacas has been fixed using chrpath
     -d. Thanks to Michael Hanke for the patch. (Closes: #399226)
   * Commented lines in rules file were removed since they were useless.
   * Descriptions of the package were corrected because they didn't have the
     webpage of the upstream author.
   * The debhelper version was changed to >= 5.
   * Added Build-depends on chrpath and dpatch.
   * Added patch: 02_changing_Makefile_in.diff because in old uploads
     Makefile.in was changed by hand and lsdiff complained.
   * Acknowledge NMUs (Closes: #376634, #382783, #379261, #379895, #295413,
     #266283, #332298, #333589, #338164)
   * Thanks to Steffen Joeris.
Files: 
 402cb7c6b22cace243115452aeaa2b9f 733 math extra yacas_1.0.57-3.dsc
 7dbe2a7d60e1c9820845008786ff01e5 906728 math extra yacas_1.0.57-3.diff.gz
 931a27b8864361a68bdf06f33b038828 1109970 doc extra yacas-doc_1.0.57-3_all.deb
 a3e88600b283ce4839edd7c49cfc534b 1162180 math extra yacas_1.0.57-3_i386.deb
 035470822abb2e66a45a38c4646c3b8a 74540 math extra yacas-proteus_1.0.57-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGFwoD62zWxYk/rQcRAm6OAJ9K66tjPwMT6icoY/s2eODq14abVACgwgfA
jeL5Zb79Eq/0GWFjTWgh9CM=
=RRPg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:19:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:26:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.